Get contact

​
Required Scopes:

contacts:read

Path Parameters

  • The uid of the contact

Responses

  • application/json
  • application/json
Request Example for get/v1/contacts/{uid}/
curl https://api.foundation.dev.trusspayments.com/v1/contacts/123e4567-e89b-12d3-a456-426614174000/ \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "uid": "123e4567-e89b-12d3-a456-426614174000",
  "name": "string",
  "email": null,
  "secondary_email": null,
  "phone": null,
  "oauth_connection_id": "123e4567-e89b-12d3-a456-426614174000"
}